List drafts
GET
Unsent drafts (draft and pending_approval), most recently updated first; after pages toward older ones.
inbox_id*stringFormat
uuidlimit?integerPage size, 1-100 (default 20)
Range
1 <= value <= 100after?stringCursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.
Format
uuidbefore?stringCursor: id of the first item of the current page; returns the previous page; same rule as after.
Format
uuidDrafts
application/json- response
object*"list"Value in
"list"has_more*booleandata*array<>curl -X GET 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/drafts'Example Response
{ "object": "list", "has_more": true, "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "standalone", "to": [ "string" ], "cc": [ "string" ], "bcc": [ "string" ], "subject": "string", "snippet": "string", "thread_id": "1de43264-67cb-48af-89f9-e865c375bb84", "reply_to_email_id": "5e00f13a-4994-422b-8a76-6ae8ac072852", "updated_at": "string", "status": "draft", "approval_reasons": [ "string" ] } ]}